ioctl FE_DISEQC_RESET_OVERLOAD
&manvol;

# FE_DISEQC_RESET_OVERLOAD

Restores the power to the antenna subsystem, if it was powered off due to power overload.

    	int ioctl
    	int fd
    	int request
    	NULL

## Arguments

`fd`

  &fe_fd;

`request`

  FE_DISEQC_RESET_OVERLOAD

## Description

If the bus has been automatically powered off due to power overload, this ioctl call restores the power to the bus. The call requires read/write access to the device. This call has no effect if the device is manually powered off. Not all DVB adapters support this ioctl.

&return-value-dvb;